[Desktop Entry]
Comment=simple puzzle game
DocPath=kslide.html
Exec=kslide
Icon=kslide.xpm
Name=Slide Puzzle
SwallowExec=
SwallowTitle=
Terminal=false
TerminalOptions=
Type=Application
X-KDE-SubstituteUID=false
X-KDE-Username=
